CVE-2012-0501

2012-02-15T17:55:01
ID CVE-2012-0501
Type cve
Reporter NVD
Modified 2018-01-05T21:29:31

Description

Unspecified vulnerability in the Java Runtime Environment (JRE) component in Oracle Java SE 7 Update 2 and earlier, 6 Update 30 and earlier, and 5.0 Update 33 and earlier allows remote attackers to affect availability via unknown vectors.